uuid: b5cd6c8e-b0a6-42b9-a993-2c9a99c055b8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_p__left_text
field_name: field_p__left_text
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
